@import url('https://fonts.googleapis.com/css2?family=Concert+One&display=swap');
body {
	background: transparent;
	color: #333 !important;
	font-family: 'Concert One', sans-serif;
}
#main-nav > .container:first-child {
    background: #000000 !important;
}
.navbar-inverse .navbar-nav>li>a {
	color: #fe6666 !important;
    font-family: 'Concert One', sans-serif;
}


.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	color: #fff !important;
	background: #fe6666 !important;

}
/* check out media query in different screen reso */
.office-info {
	width: auto;
/* 	background: linear-gradient(rgb(0 0 0 / 71%), rgb(0 0 0 / 69%)), url(images/bg.jpg) no-repeat !important; */
    background: #fe6666 !important;
	background-size: cover !important;
	background-attachment: fixed !important;
	background-position: 0 -150px !important;
}
.desk-top-title {
	color: #fffefc;
	text-transform: uppercase;
	font-family: 'Concert One', sans-serif;
	font-weight: 600 !important;
	font-size: 35px !important;
	font-style: normal !important;
	margin-left: 80px;
}
.office-info p, #h-address a {
    color: #fffefc;
    text-align: left !important;
    font-size: 14px !important;
    font-weight: 500;
    margin-left: 80px;
   font-family: 'Concert One', sans-serif;
}
.office-info strong {
	font-weight: 500;
}

#estimated-time {
	color: #fff;
}

/* Menu Nav */
#menu {
	box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
	background-color: #000000  !important; 
}

#menu ul li a {
	color: #fe6666 !important;
	background: #000000 !important;
	font-size: 13px !important;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: .2em;
    font-family: Dosis;
    padding-right: 50px;
	padding-left: 50px;
}
#menu-cont > #menu > #menu-ul > li > a.menu-active {
	font-weight: 700;
	border-bottom: none !important;
	color: #ffffff !important;
	background: #fe6666 !important;
}
#menu ul li a:hover {
	color: #fff !important;
	background: #fe6666 !important;
}
.pn-Advancer {
	background-color: #242424 !important;
}
.pn-Advancer_Icon {
	fill: #E5E5E5 !important;
}

/* Menu Items */
.menu-item {
	padding: 10px;
	margin-bottom: 40px;
}
div#menu-items .item-icons-container {
	background: #161616 !important;
	color: #eeeeee !important;
}

div#menu_items ul li .item-icons-container {
	background: #eeeeee !important;
}

#menu-items ul li.group, 
#menu-items ul li.single {
	padding: 10px;
	border: 1px solid #C9C9C9 !important;
	background: #121212;
	border-radius: 8px;
}  

#menu-items ul li.single:hover,
#menu-items ul li.group:hover {
	background: #121212;
	border: 1px #fe6666 solid !important;
}

.item-thumb {
	background: #121212 !important;
}

#menuitems-reorder .last-order .basket-ul>li {
    color: #fff;
}

#menu-items h1 {
	font-family: 'Concert One', sans-serif;
	color: #fe6666 !important;
	padding: 15px;
	text-align: center;
	text-transform: uppercase;
	margin-right: 15px;
	font-weight: 800 !important;
	font-size: 30px !important;
	background: #000 !important;
	padding: 10px !important;
}

.item-icons-container {
	background: #f7f7f0 !important;
}

#menu-desc-header, #menu-desc-footer {
	text-align: center;
	color: #000000;
	font-style: normal;
    font-weight: 900;
}

#menu-items .item-title {
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	color: #e5e5e5;
	font-weight: 600 !important;
	font-size: 14px;
}
.item-price {
    color: #fff;
    background: #fe6666;
    border-radius: 4px;
    padding: 5px;
}

.item-description {
	text-transform: lowercase;
	color: #e5e5e5;
	font-size: 13px !important;
	font-weight: 500;
	font-family: 'Poppins', sans-serif;
}
.activetime_span {
	font-size: 12px !important;
}

/* Menu Modal */
#menu-items .modal-popup .modal-header h4{
	text-transform: capitalize !important;
	color: #212121 !important;
} 
h4.modal-title {
	text-transform: capitalize !important;
}
.modal-title.item-description-popup {
    
}

#menu-items .modal-popup .modal-footer .popup-item-price {
	font-weight: 600;
	color: #212121 !important;
}

input:checked+.input-group-label {
	background: #da1822 !important;
}

.input-group-label:hover {
	background: #e9454d !important;
	color: #fff !important;
}

#menu-items ul li #item-buttons input[type="button"],
.item-add-buttons #modal-addbtn {
	background-color: #da1822 !important;
	border-color: #da1822 !important;
	text-transform: uppercase !important;
	font-weight: 600;
}

#menu-items ul li #item-buttons input[type="button"]:hover,
.item-add-buttons #modal-addbtn:hover{
	background-color: #e9454d !important;
	border-color: #e9454d !important;
}

/* Deals */
#displayDeals h2{
	text-transform: uppercase;
	color: #000 !important;
	padding: 15px;
	text-align: left; 
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family: Dosis;
}

/* half/ha;f */
#half-half-page h3 {
	letter-spacing: 0.1em;
    font-weight: 500 !important;
    font-family:Dosis;
}
.modal-hh input:checked + .input-group-label {
	background: #da1822 !important;
}
#menu-items ul li #item-buttons .modal-hh .modal-footer button {
	background: #da1822 !important;
}
.modal-deals .modal-footer button, .modal-deals .modal-body .auto-deal-selection button {
	background: #da1822 !important;
}

/* Desktop Only */
@media screen and (min-width: 1025px){
	.menu-item {
		margin-bottom: 0px !important;
		background: linear-gradient(rgb(255 255 255 / 71%), rgb(255 255 255 / 69%)), url(uploads/bg_1.jpg) no-repeat;
		background-attachment: fixed; !important;
		background-size: cover !important;
		background-position: center;
	}
    
}

@media (max-width: 1024px){
	#menu-desc-header, #menu-desc-footer {
		text-align: center;
	}
	#menu-items h1 {
		font-weight: 800 !important;
		background: transparent !important;
		margin-bottom: 20px;
	}
    #menu-items .modal {
		overflow-y:scroll !important;
	}
}

@media (max-width: 768px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
		border-bottom: none !important;
	    color: #ffffff !important;
	    background: #da1822 !important;
	}
	#menu ul li a {
		padding: 14px !important;
		background-color: #000000 !important;
		border-radius: 0px !important;
	}
	#menu-items {
		padding: 2px !important;
	}
	#menu-items h1 {
		background-color: #e2e2e200 !important;
		padding: 21px !important;
		border-bottom: none !important;
		font-weight: 800 !important;
		margin-bottom: 0px;
	}
	#menu-items ul li.group, #menu-items ul li.single {
		padding: 20px;
		margin-bottom: 10px;
		border: 1px solid #dedede !important;
	}
	.menu-item .item-thumb img {
		width: 100% !important;
		max-height: 122px !important;
	}
}

@media (max-width: 480px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
	    border-bottom: none !important;
	    color: #ffffff !important;
	    background: #da1822 !important;
	}
	a.menu-86812.first {
		border-radius: 0px !important;
	}
	.menu-item {
		padding: 20px !important;
	}
	.menu-item .item-thumb img {
		max-height: 202px !important;
	}
	#menu-items h1 {
		font-size: 20px !important;
	}
}

@media (max-width: 375px){
	div#jqi {
	    width: 90% !important;
        margin-left: -170px !important;
        padding-left: 10px;
        margin-top: -10px;
    }
    li.list-group-item {
    	width: 90% !important;
    	margin-left: 15px !important;
    }
}

@media (max-width: 320px){
	div#jqi {
	    width: 80% !important;
        margin-left: -126px !important;
        padding-left: 10px;
    }
    li.list-group-item {
    	width: 90% !important;
    	margin-left: 15px !important;
    }
}